Page MenuHomePhabricator

Broken bottom padding/margin at the gear in the language section of the sidebar
Closed, ResolvedPublic

Description

Recently, the spacing at the bottom of the gear has become too large.

Event Timeline

Iniquity created this task.May 11 2018, 7:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2018, 7:44 AM
Iniquity updated the task description. (Show Details)May 11 2018, 7:45 AM
Vvjjkkii renamed this task from Broken bottom padding/margin at the gear in the language section of the sidebar to t5caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from t5caaaaaaa to Broken bottom padding/margin at the gear in the language section of the sidebar.Jul 1 2018, 4:18 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Iniquity closed this task as Resolved.Jan 18 2019, 7:46 AM
Iniquity claimed this task.

I think it was fixed :)

Iniquity removed Iniquity as the assignee of this task.Jan 18 2019, 7:46 AM